@charset "utf-8";
body {
	color:#666;
	background:#6e4861;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
	color:#333;
}
a:link {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
a:visited {
	color:#000;
}
td {
	font-size:12px;
}
img {
	border:0px;
}
#wrapper {
	width:969px;
	padding:0 32px;
	margin:0 auto;
	background:url(bg-page.png) repeat-y left top;
}
#inner_wrapper{
	width:900px;
}
.hp-header {
	width:100%;
	padding:15px 0 10px 0;
}
.hp-header a {
	color:#000;
	text-decoration:none;
	text-transform: uppercase;
}
.icon-english {
	background:url(icon-english.gif) no-repeat left center;
	padding:0 5px 0 18px;
}
.icon-german {
	background:url(icon-german.gif) no-repeat left center;
	padding:0 5px 0 18px;
}
.hp-header .language {
	width:200px;
	float:left;
}
.hp-header .adword {
	width:530px;
	float:left;
	font-size:14px;
	color:#6e4861;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}
.hp-header .signin {
	width:226px;
	position:relative;
	float:right;
}
.dropdownContainer {
	position:absolute;
	right:0px;
	top:20px;
	border:3px solid #333;
	padding:15px;
	width:185px;
	background:#fff;
	font-size:12px;
}
.dropdownContainer h2 {
	font-size:16px;
	padding:0 0 10px 0px;
	margin:0px;
}
.dropdownContainer ul {
	list-style:none;
	padding:0px;
	margin:0px;
	width:100%;
	float:left;
}
.dropdownContainer ul li {
	width:100%;
	float:left;
	padding:2px 0;
}
.hp-header .dropdownContainer ul li a {
	float:left;
	text-transform:none;
	text-decoration:underline;
}
.hp-header .dropdownContainer ul li a:hover{
	text-decoration:none;
}
.dropdownContainer ul li label {
	font-weight:bold;
	width:100%;
}
.dropdownContainer ul li small{
	font-size:11px;
	float:left;
}
.btn-signin {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:4px 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color:#fff;
	background: #bf8908;
	background: -webkit-gradient(linear, left top, left bottom, from(#bf8908), to (#ebaa0f));
	background: -moz-linear-gradient( top, #bf8908, #ebaa0f);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf8908', endColorstr='#ebaa0f');
	width:100px;
	border:0px;
	cursor:hand;
	cursor:pointer;
	margin-top:10px;
}
.dropdownContainer ul li .input01 {
	font-family:Arial, Helvetica, sans-serif;
	width:180px;
	padding:2px;
}
.hp-header .signin span {
	float:right;
	padding:2px 5px 0 0;
}
.hp-header .signin a {
	float:right;
}
.hp-page {
	width:957px;
	padding:5px 5px 15px 5px;
	border:1px solid #dadadc;
	float:left;
	margin:10px 0 17px 0;
}
.search-container {
	width:375px;
	float:left;
}
.banner {
	width:582px;
	float:left;
}
.banner ul {
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;
	width:100%;
}
.banner ul li {
	float:left;
	padding:0px;
	margin:0px;
	background:#ccc;
	height:auto;
}
.banner ul li img {
	float:left;
}
.clear {
	clear:both;
}
.search {
	background:url(bg-search.jpg) no-repeat left top;
	width:375px;
	height:373px;
	float:left;
}
.n_search {
	width:90%;
	margin:30px 0 0 20px;
}
.n_search label {
	color: #FFFFFF;
	font-size: 18px;
	padding-right: 5px;
}
.n_sel, .n_sel2 {
	border: 1px solid #BCD0E1;
	color: #114181;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 0;
	width: 181px;
}
.n_sel2 {
	width: 82px;
}
.n_search tr td {
	color: #FFFFFF;
	padding: 10px 0;
}
.hp-featuredmembers {
	background:url(bg-featured.gif) no-repeat left top;
	width:946px;
	height:146px;
	padding:18px 0 0 11px;
	float:left;
	margin:10px 0;
}
.hp-featuredmembers ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.hp-featuredmembers ul li {
	text-align:center;
	width:144px;
	float:left;
	padding:0 6px;
}
.line {
	width:100%;
	background:url(line02.gif) no-repeat center top;
	float:left;
	height:2px;
}
.hp-sidebar {
	width:312px;
	float:left;
	padding:0 20px 0 10px;
	background:url(line01.gif) no-repeat center right;
}
.hp-sidebar .quicklinks {
	background:url(bg-quicklink-top.gif) no-repeat left top;
	width:312px;
	padding:65px 0 0 0;
	margin:10px 0 0 0;
}
.hp-sidebar .quicklinks ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.hp-sidebar .quicklinks ul li {
	border-bottom:1px solid #e1e1e1;
	border-top:1px solid #fff;
	background:#f6f6f6;
	padding:12px 5px 12px 15px;
}
.hp-sidebar .quicklinks ul li a {
	color:#222;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	background:url(icon-hp-dot.gif) no-repeat left 7px;
	padding:0 0 0 10px;
}
.hp-sidebar .quicklinks ul li a:hover {
	color:#c18b08;
}
.bg-quicklink-bot {
	background:url(bg-quicklink-bot.gif) no-repeat left bottom #f5f5f5;
	width:312px;
	height:32px;
	float:left;
}
.success_bg {
	background:#f5f5f5;
	padding:0 10px;
}
.success_bg ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.success_bg h4.s_name {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 5px 5px 0px;
	margin:0px;
}
.success_bg ul li.s_story img {
	border: 3px solid #CCCCCC;
	float: right;
	margin: 0 10px;
}
.hp-successstory {
	margin:15px 0;
	float:left;
}
.maintext {
	padding:10px 10px 10px 20px;
	float:left;
	width:570px;
	font-size:14px;
	line-height:25px;
}
.maintext h1 {
	font-size:18px;
	font-weight:normal;
}
.maintext p {
	width:100%;
	float:left;
	padding:5px 0;
	margin:0px;
}
.maintext p a{
	text-decoration:underline;
}
.maintext p a:hover{
	text-decoration:none;
}
.footer-container {
	background:url(bg-page.png) repeat-y left top;
	padding:0 15px;
	width:1003px;
	margin:0 auto;
}
.footer-nav {
	background: url("bot-nav-bg.gif") repeat-x scroll left top transparent;
	color: #FFFFFF;
	width: 100%;
}
.footer {
	background: url("footer-bg.gif") no-repeat scroll left top transparent;
	color: #D0D0D0;
	line-height: 22px;
	width: 100%;
}
#foot_banner_list ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#foot_banner_list ul li {
	display: inline;
	margin: 0 0.2em;
}
.footer-nav tr td {
	font-size: 12px;
	line-height: 22px;
	padding: 10px 0;
	text-align: center;
}
.footer-nav a {
	color: #FFFFFF;
	padding: 0 2px;
	text-decoration: none;
}
.footer a {
	color: #FFFFFF;
}
.mainnav {
    background: url("mainnav-mid.gif") repeat-x scroll left top transparent;
    font-size: 18px;
    text-align: center;
	 width: 100%;
}
.mainnav a{
	color:#fff;
}
.inner-page{
	margin:10px 0 0 0;
}
.main2_lef {
    width: 218px;
}
.main2_rig{
	width:100%;
}
.box01, .box02 {
    background: url("sidebar_bg.gif") repeat-y scroll left top transparent;
    width: 218px;
}
.box02 {
    margin: 10px 0 0;
}
.menu_links p, .menu_links01 p {
    float: left;
    margin: 0 0 0 10px !important;
    padding: 4px 0;
    width: 192px;
	font-weight:bold;
}
.menu_links01 p {
    width: 191px;
}
.menu_links p, .menu_links01 p a{
	text-decoration:underline;
}
.menu_links p, .menu_links01 p a:hover{
	text-decoration:none;
}
.inner-language{
	padding:10px 0 15px 0;
}


.title {
    background-color: #E8E6E6 !important;
    border: 1px solid #E8E6E6 !important;
    border-collapse: collapse !important;
}
.title_border {
    border: 1px solid #E8E6E6 !important;
    border-collapse: collapse !important;
}
.mail_bgcolor {
    background-color: #999999;
}
.mail_top_left_image {
    background: url("mail_top_left_image.gif") no-repeat scroll 0 0 transparent;
    height: 6px;
    width: 6px;
}
.mail_top_right_image {
    background: url("mail_top_right_image.gif") no-repeat scroll 0 0 transparent;
    height: 6px;
    width: 6px;
}
.mail_bottom_left_image {
    background: url("mail_bottom_left_image.gif") no-repeat scroll center bottom transparent;
    height: 6px;
    width: 6px;
}
.mail_bottom_right_image {
    background: url("mail_bottom_right_image.gif") no-repeat scroll center bottom transparent;
    height: 6px;
    width: 6px;
}
.email-options {
    list-style: none outside none;
    margin: -2px 0 0;
    padding: 0 0 0 5px;
}
.email-options {
    list-style: none outside none;
    margin: -2px 0 0;
    padding: 0 0 0 5px;
}
.title_td_border {
    border: 1px solid #E8E6E6 !important;
}